# wayland_sample/simple-touch
Sourcing from wayland client

# STRUCTURE
<pre>
</pre>

# HOWTO
## Scrip Build for **btsrv** app release
```
> cd Build 
> ./build.sh 
```
then, result is collected in **simpletouch**

